Subject: Ticket Assigned - Re: Order confirmed!
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 02 Nov 2019 04:55:43 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order confirmed! Good evening,  hope you can help me with the simple issues I have right
now. I had a delivery yesterday unfortunately it was undelivered because I
was in duty.. may I request to deliver it early before 9 or deliver it late
around 8pm so I will be able to receive it tomorrow after my duty if
possible?. Please get back to me. Thank you

On Wed, Oct 30, 2019, 16:29 Splash Fashions <[email-masked]>
wrote:

> Your order number is 9758912970 | Click here
> <https://www.splashfashions.com/ae/en/my-account/order/9758912970?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> to view in browser
> 
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> 
> Women
> <https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Men
> <https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Offers
> <https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Clearance
> <https://www.splashfashions.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>
> Your order has been successfully placed.
>
> Hi Roze Roderos-De Jesus, thanks for shopping with us.
> For your reference, your order number is 9758912970
> <https://www.splashfashions.com/ae/en/my-account/order/9758912970?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>.
>
>
> Order shipping to
> *Roze roderos*
> Oasis Village BLK 7-22
> Dubai
> Mobile: +971 529925021
> Payment Method:
>
>
> xxxx xxxx xxxx 1272
> joselito de Jesus
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.splashfashions.com/ae/en/p/161565831?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> SPLASH
> Plain Midi Pencil Skirt with Back Slit
> Color: Black
> Size: 8
> Quantity: 1 AED 35
> Subtotal: * AED 35*
> Savings: *- AED 38.5*
> Standard ground shipping:
>
>
>
> * AED 10 *
> *Total* *AED 41.5*
> Your order could earn you 3 Shukrans.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 800-SPLASH (800-775274).*
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> | Terms & Conditions
> <https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/223565